local fn = _gn(0x5154228273ADB9A6)
--- _DATABINDING_ADD_DATA_FLOAT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataFloat(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
